@media (min-width:768px){
    .left_menu svg, .mobile_icons{
        display:none;
    }
    .footer_menu{
        display:inherit!important;
    }
}

@media (max-width:1200px){
#shop, #studio{
	padding:0 25px;
	text-align:center;
}
.site-branding{
    text-align:center;
    padding:45px 0 55px 0;
    display:table;
    width:100%;
}
.project_featured_img_wrapper{
    max-width:450px;
}
.project_secondary_info_wrapper img{
	max-width:300px;
}
.project_image{
    padding:30px 15px;
}
.single-featured-image-header{
    padding:30px 50px 40px 50px;
}
.founders_right_info{
    padding: 0 30px !important;
}
.wpcf7-form-control-wrap.whichroomsareincludedinyourPROJECT .wpcf7-list-item{
    width: 33.33%;
    margin: 0;
}
.portfolio_item_img_wrapper{
    height:305px;
}
#journal_section h2{
    width:90%;
}
.square_logo svg{
    width:120px;
}
.inner_max_width{
    width:340px;
}
#colophon{
    padding:60px 50px 45px 50px!important;
}
.blog_img_wrapper{
    width:100%;
    height:500px;
}
#projects_wrapper ul li:nth-child(2n) .project_featured_img_wrapper{
    float: left;
    max-width:700px;
}
.no_secondary_img{
    max-width:100%;
}
.founder_content_wrapper p{
    width:90%;
}
.footer_menu_wrapper h5{
    margin-bottom:15px;
    padding-bottom:5px;
}
.footer_menu a, .footer_menu_wrapper h5{
    line-height:3.0;
}
.portfolio_cta_btn a, .product_cta_btn a {
    line-height: 1.38;
    letter-spacing: 2.88px;
    padding: 16px 40px;
}
h2 {
    font-size: 18px;
}
h4{
    font-size:16px;
}
#journal_section{
    padding-top:30px;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_info_wrapper,
.project_posts:nth-child(2n+1) .project_item:first-child .project_item_inner_wrapper,
.project_posts:nth-child(2n) .project_item:last-child .project_inner,
.project_posts:nth-child(2n) .project_item:last-child .project_info_wrapper,
.project_posts:nth-child(2n) .project_item:last-child .project_item_inner_wrapper{
    width: 100%;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_inner {
    width: 100%;
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_item_inner_wrapper {
    width: 100%;
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_inner{
    width: 100%;
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_info_wrapper{
    width: 100%;
}
#additional_photos img:first-child{
    margin-right:35px;
    max-width:270px;
}
#additional_photos img:last-child{
    margin-left:35px;
    max-width:550px;
}
#founders_section{
    padding:0 25px;
}
.founders_right_info blockquote p{
    font-size:26px;
}
.founders_right_info blockquote:before, .founders_right_info blockquote:after{
    height:20px;
}
.founders_right_info h6, .founders_right_info blockquote{
    width:85%;
}
.page-template-about_tpl .square_block_info#portfolio_section{
    padding:25px 10px;
}
.square_block_info#portfolio_section .title_wrapper {
    height: 270px;
}
#portfolio_section h3.reverse{
    top: 7px;
}
#portfolio_section{
    margin:55px 2% 75px;
}
.frame_wrapper{
	margin:95px 0 60px 60px;
}
.frame_wrapper{
    width:360px;
    height:360px;
    padding:0 50px;
    position:relative;
    margin:120px 0 60px 40px;
}
.journal_items.work_project_items ul.journal_posts li .project_inner{
    height:380px;
}
.page-template-journal_tpl .post_meta h2{
    font-size:18px!important;
}
.more_posts.journal_items.work_project_items ul.journal_posts li .project_inner {
    height:300px;
}

}
/*//////////////////////////////////////////////////////////end 1200px//////////////////////////////////////////////////////////*/

@media (max-width:992px){
.page-template-landing_tpl{
    padding:0 20px;
}
.workers_details h5{
    padding:25px 40px 5px 40px;
}
.project_quote_from_owner{
	margin:50px;
}
.header_wrapper ul li {
    padding: 20px 14px;
}
.founders_right_info h6{
	width:90%;
}
.page-template-about_tpl #as_seen_us_section .logo_item {
    margin: 15px 11px;
}
#as_seen_us_section ul {
    max-width: 90%;
}
#colophon {
    padding:40px 15px 35px 15px!important;
}
.contact_header_wrapper {
    padding: 45px 15px !important;
}
.info_on_right {
    padding-left: 15px !important;
}
#contact_form_wrapper {
    padding: 35px 15px;
}
.work_project_items li, ul.project_posts{
	/*height:auto!important;*/
	padding:0 15px!important;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_inner,
.project_posts:nth-child(2n+1) .project_item:last-child .project_inner,
.project_posts:nth-child(2n) .project_item:first-child .project_inner,
.project_posts:nth-child(2n) .project_item:last-child .project_inner{
	/*height:auto!important;
	background:none!important;*/
}
.project_item img {
    /*opacity:1;*/
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_inner,
.project_posts:nth-child(2n) .project_item:first-child .project_inner{
    height:500px;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_inner,
.project_posts:nth-child(2n) .project_item:last-child .project_item_inner_wrapper,
.project_posts:nth-child(2n) .project_item:last-child .project_inner{
    height:350px;
}
.work_project_items li.categories ul li{
    width:auto;
}
.work_project_items li.categories ul{
   margin:0;
}
.project_featured_img_wrapper{
    max-width:380px;
}
.project_secondary_info_wrapper img{
    max-width:240px;
}
#projects_wrapper ul li:nth-child(2n) .project_featured_img_wrapper{
    max-width:600px;
}
.project_secondary_info_wrapper{
    min-width:26%;
}
.portfolio_cta_btn a, .product_cta_btn a{
    font-size:15px;
}
.product_img_wrapper{
    /*height:235px;*/
}
.page-template-landing_tpl .custom_logo svg{
    width:140px;
}
.page-template-landing_tpl .main_content{
    padding:0!important;
}
.portfolio_item_img_wrapper{
    height:280px;
}
#founders_section > .row{
    padding:55px 40px;
}
.founder_inner_info_wrapper{
    width:85%;
}
#products_section ul{
    margin:50px auto 55px auto;
}
#products_section{
    padding:60px 0;
}
#journal_section ul{
    margin:50px auto 0 auto;
}
.post_meta{
    padding:35px 0 0 15px;
}
#journal_section h2{
    width: 100%;
}
.post_meta:before{
    margin-left:-15px;
}
h2{
    font-size:17px;
}
#instagram_feed a{
    width:29%;
    margin:0 8px;
}
.inner_max_width{
    width:295px;
}
.blog_img_wrapper{
    height:400px;
}
.header_wrapper{
    padding: 0!important;
}
#home_header_wrapper {
    padding: 0 30px;
}
#home_header_wrapper h3 {
    margin-right: -30px;
    padding-right: 30px;
}
#products_section .slick-prev{
    left:-15px;
}
#products_section .slick-next{
    right:-15px;
}
#projects_wrapper ul li{
    padding:20px 30px;
}
.social-navigation{
    margin:15px 0 0 0;
}
h1 {
    font-size: 26px;
}
#additional_photos img:last-child{
    max-width:470px;
}
#additional_photos img:first-child{
    max-width: 250px;
}
.founders_left_info p:last-child, .founders_left_info p{
    padding: 0 0 25px 35px!important;
}
#team_photo{
    margin-bottom:38px;
}
#portfolio_section {
    margin:55px 5% 75px;
    width:90%;
}
.about_content p{
    padding:0 40px;
}
.founders_right_info h6, .founders_right_info blockquote {
    width: 95%;
}
.project_posts:nth-child(2n) .project_item:first-child .project_inner{
    width:100%;
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_inner, .project_posts:nth-child(2n) .project_item:first-child .project_inner{
    height: 350px;
}
.page-template-journal_tpl .project_item{
    vertical-align:top;
}
.list_categories{
   margin-bottom:30px;
}
.list_categories a{
    padding:0!important;    
}
li.categories h2{
    margin:10px 0 22px 0;
}
.page-template-journal_tpl ul.project_posts{
    padding:10px 15px!important;
}
.frame_wrapper {
    width:300px;
    height:220px;
    padding:0 50px;
    position:relative;
    margin:120px 0 60px 20px;
}
.journal_items.work_project_items ul.journal_posts li .project_inner{
    height:300px;
}
.page-template-journal_tpl .post_meta h2{
    font-size:20px!important;
}
.more_posts.journal_items.work_project_items ul.journal_posts li .project_inner {
    height:250px;
}
.page-template-journal_tpl .post_meta h2{
    font-size:16px!important;
}
h5 {
    font-size:13px;
    letter-spacing:2.5px;
}
.featured_slider .post_meta_wrapper div{
    padding:0 10%;
}
.page-template-home_tpl #founders_section{
    padding:0;
}
.page-template-home_tpl #founders_section > .row{
    padding:55px 30px;
}
.founder_content_wrapper p{
    width: 96%;
}
.page-template-home_tpl #portfolio_section{
    margin:55px 3% 75px;
    width:94%;
    padding:60px 10px 0;
}
.page-template-home_tpl #portfolio_section ul{
    width:90%;
}
.page-template-home_tpl .portfolio_cta_btn{
    top: 90px;
}
.footer_menu a{
    letter-spacing: 1.5px;
}

}
/*//////////////////////////////////////////////////////////end 992px//////////////////////////////////////////////////////////*/


@media (max-width:850px) {
.project_secondary_info_wrapper img{
    display:none;
}    
.project_secondary_info_wrapper{
    height: auto!important;
    min-width: 50%;
    padding:95px 0 0 0;    
}
.project_featured_img_wrapper{
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.project_info_inner_wrapper{
    padding-right:0;
    bottom: 0;
}
.line_graphics{
    margin-right:0;
}
#projects_wrapper ul li:nth-child(2n){
    padding:45px 0;
}
#projects_wrapper ul li {
    padding: 45px 30px;
}
.post_meta {
    padding: 25px 0 0 0;
}
.post_meta:before{
    margin-left:0;
    margin-bottom:20px;
}
#journal_section ul{
    width:100%;
}
.project_item{
    margin-bottom:0;    
    display:inherit;
    vertical-align:middle;
    height:100%;
    float:left!important;
}
ul.project_posts{
    display:inherit;
    padding:0!important;
}
.project_posts:nth-child(2n) .project_item:first-child .project_inner{
    width:100%;
}
ul.project_posts .project_inner{
    height:450px!important;
}
.square_logo svg{
    width:90px;
}
.inner_max_width{
    width:275px;
}
.social-navigation .icon{
    top:0;
}
.footer_menu_wrapper h5{
    padding-bottom:0;
}
.subscribe_newsletter{
    margin:25px 0 0 0;
}
.work_project_items.journal_items{
    padding: 0;
}
.journal_items.work_project_items ul.journal_posts li .project_inner,
.more_posts.journal_items.work_project_items ul.journal_posts li .project_inner{
    height:400px;
}
.journal_items.work_project_items ul.journal_posts li:nth-child(3n+1){
    clear:none;
}
.more_posts.work_project_items.journal_items{
    padding:0 15px;
}
.featured_slider .slick-dots{
    margin:-35px 0 45px 20px;
}
.featured_slider .post_meta_wrapper div{
    padding:0 6%;
}

}
/*//////////////////////////////////////////////////////////end 850px//////////////////////////////////////////////////////////*/

@media (max-width:800px){
.founder_content_wrapper{
    display:table;
    height:230px!important;
    width:100%!important;
}
.founder_img_wrapper{
    width:100%;
}
.line_graphics.last{
    display:none;
}
.founder_inner_info_wrapper{
    margin:55px auto 0;
}
.founder_content_wrapper .founder_content_inner{
    vertical-align:bottom;
}
.slick-dots li{
    list-style-type:none;
    display:inline-block;
    margin:0 7px;
}
.slick-dots li button{
    font-size: 0;
    height:2px;
    width: 25px;
    background:#e5e5e5;
}
.slick-dots li.slick-active button{
    background:#707070;
}
.featured_slider li.slick-active button{
    background:transparent;
}
.founders_left_info{
    width:100%;
    text-align:center;
}
.founders_right_info{
    width:100%;
}
.founders_left_info img{
    margin-bottom: 20px;
}
.single-featured-image-header{
    padding: 0 0 40px 0;
}
.founders_left_info p:last-child, .founders_left_info p{
    padding:25px 0 25px 0!important;
}




}
/*//////////////////////////////////////////////////////////end 800px//////////////////////////////////////////////////////////*/

@media (max-width:767px){
#home_header_wrapper{
    padding:0;
}
#home_header_wrapper div.borders {
    margin-right: 0!important;
}
#home_header_wrapper h3{
    margin-right: 0;
    padding-left: 0;
    text-align: left;
    padding-right: 25px;
}
#home_header_wrapper .borders a {
    padding-left: 0;
    text-align: left;
}	
.about_content{
    padding:0!important;
}
.about_content p{
	padding:0 25px;
}
.founders_left_info, .founders_right_info{
    padding:0;
}
.founders_left_info{
	text-align:center;
}
#founders_section{
    margin: 40px 0 0 0;
}
.founders_left_info p{
    padding: 30px 0 15px 0;
}
.founders_left_info p:last-child{
    padding:0!important;
}
.founders_right_info{
    padding:0!important;
}
.founders_right_info img {
   margin: 30px auto 0 auto;
}
#portfolio_section {
    margin: 40px 2%;
    width: 96%;
}
.right-img-box {
    text-align: center;
	margin-top: 40px;
}
.left-img-box {
    text-align: center;
}
#additional_photos {
    padding: 40px 15px;
}
#team_photo {
   margin-bottom: 40px;
}
#instagram_feed {
   padding: 30px 15px;
}
.square_logo svg {
    max-width: 150px;
    width: 100%;
}
#colophon{
    padding:40px 15px 40px 15px !important;
}
.site-footer .widget-area{
    padding-bottom:0;
    padding-top:0;
    max-width:600px;
    margin:0 auto;
	width:100%;
}
.footer_menu_wrapper{
    width:50%;
    float:left;
    margin-right:0;
    max-width:inherit;
}
.square_logo {
    padding-top: 0;
}
.footer_menu_wrapper {
    width:100%;
    float:left;
    margin-right:0;
    max-width:inherit;
    padding:0;
}
.footer_menu a{
	line-height:2.5;
}
.inner_max_width {
    max-width: 100%;
    float: right;
    width: 100%;
}
.social-navigation .icon{
    top: 0;
}
.social-navigation{
    margin: 10px 0 15px;
    width: 100%;
}
.social-navigation ul{
    width:auto;
    display:table;
    margin:0 0 0 -10px;
}
.footer_credit.text-right{
	text-align:center;
	margin:20px 0 0 0;
    clear:both;
    width:100%;
    float:left;
}
.square_block_info#portfolio_section h3.reverse{
    right:-125px;
}
.square_block_info#portfolio_section{
    min-height:300px;
    padding:30px 0 15px;
}
.square_block_info#portfolio_section h1{
	padding:0;
    font-size:20px;
    line-height:1.25;
}
.footer_menu, .square_logo, .subscribe_newsletter{
	padding:0;
}
.mobile-show{
	display:inherit;
}
.mobile-hide{
	display:none;
}
.square_logo{
	margin-bottom:15px;
}
.footer_menu{
	margin-bottom:15px;
}
#masthead .right_menu .right_menu{
	display:none;
}
.right_menu{
    padding:0 5px 0 0;
}
.header_wrapper .right_menu ul{
    margin:0;
}
#top_main_nav_strip ul{
    padding:0;
    margin:0;
}
#top_main_nav_strip ul li{
    padding:0 20px;
}
.info_on_right {
    padding-left: 0 !important;
    padding-top: 30px;
    padding-right: 0 !important;
}
.title_on_left {
    height: auto;
	border-right:none;	
    border-bottom: 1px solid #b3b2b1;
    display: table;
    padding-bottom: 30px;
}
.title_on_left::before {
    left: -3px;
    bottom:-3px;
	top:inherit;
	right:inherit;
}
.title_on_left::after {
    right: -3px;
    bottom:-3px;
}
.info_on_content{
	padding:0;
}
.wpcf7-submit{
	margin: 30px 0 0;
}
#contact_form_wrapper p label.label{
	margin:20px 0 10px 0;
	white-space: normal;
}
span.wpcf7-form-control-wrap {
    width: 100%;
    float: left;
}
.contact_header_wrapper {
    padding: 30px 15px 20px !important;
}
.p-m-0{
	padding:0;
}
.list_categories {
    text-align: center;
    margin-bottom: 35px;
}
.post_meta {
    padding: 20px 0 0 0;
    clear: both;
}
.post_meta::before {
   margin-left: 0;
    margin-bottom: 20px;
}
/*
.project_posts:nth-child(2n+1) .project_item:first-child .project_item_inner_wrapper {
    max-width: 548px;
    width: 100%;
    margin: 0 auto;
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_item_inner_wrapper {
    max-width: 494px;
    float: none;
    width: 100%;
    margin: 0 auto;
}
*/
.project_item{
	display: inherit;
}
ul.project_posts {
   margin-bottom: 0;
}
.project_item {
    margin-bottom:40px;
	padding:0;
}	
.items_loop {
   padding-bottom: 0;
}
.work_project_items{
	padding:0;
}
.project_posts:nth-child(2n) .project_item:first-child .project_info_wrapper{
    margin:0 auto;
    width:100%;    
}
.project_posts .project_item .project_item_inner_wrapper,
.project_posts .project_item .project_inner, .project_posts .project_item .project_info_wrapper{
	float:none!important;
	margin: 0 auto!important;
}
#shop, #studio {
    margin: 45px 0;
    width: 100%;
}
.portfolio_item_img_wrapper {
    height:350px;
}
#portfolio_section ul.slick-dots{
    text-align:center;
    top:75px;
    position:relative;
}
.title_wrapper{
    overflow:inherit;
}
#products_section ul{
    width:88%;
    text-align:center;
}
#portfolio_section h3{
    left:0;
    bottom: -30px;
}
#portfolio_section h3.reverse{
    right:-247px;
}
.portfolio_cta_btn{
    display:none;
}
#portfolio_section{
    padding:40px 10px 40px;
}
.first_footer_menu{
    padding:0!important;
}
#journal_section li:nth-child(2n){
    
}
.site-content {
    padding: 0;
}
.founder_content_wrapper{
    height:320px!important;
}
h4, h2, h5{
    letter-spacing: 3.0px;
}
#journal_section li{
    margin:35px 0;
    max-width: 50%;
}
.product_img_wrapper{
    height:200px;
}
h4{
    font-size:14px;
}
ul.project_posts{
    display:table;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_inner, .project_posts:nth-child(2n) .project_item:last-child .project_item_inner_wrapper, .project_posts:nth-child(2n) .project_item:last-child .project_inner{
    height:auto;
}
.project_images {
    padding: 0 20px 25px;
}
.single-featured-image-header{
    padding: 0 30px 20px 30px;
}
.nav-links{
    visibility: hidden;
    padding: 0!important;
}
.project_image div {
    overflow: hidden;
}
.form_left_label p {
    padding: 0 10px;
}
#as_seen_us_section ul {
    max-width: 100%;
}
#additional_photos img:first-child, #additional_photos img:last-child{
    margin: 25px 0;
}
#team_photo{
    padding:0;
}
.square_block_info#portfolio_section h1{
    width:77%;
}
.animate_up{
    opacity:1;
    transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -webkit-transform: translateZ(0px);
}
.home #founders_section{
    padding:0!important;
}
#projects_wrapper ul li:nth-child(2n){
    padding: 35px 0;
}
.square_block_info#portfolio_section a{
    font-size:11px;
}
.frame_wrapper{
    width:380px;
    height:260px;
    margin:50px auto 50px auto;
}
.single-post .entry-content img{
    margin:45px 0 35px;
}
.single-post .post_header_wrapper {
    margin-bottom: 15px;
}
#products_wrapper ul.slick-initialized .slick-list li{
    margin:0;
    width:30%;
}
.single-post .navigation{
    margin-bottom: 0;
}
.single-post .navigation h2{
    display:none;
}
#products_wrapper{
    margin:25px 0!important;
}
#products_wrapper img{
    margin:0 auto;
}
#products_wrapper .slick-dots{
    margin:38px 0 0!important;
}
#products_wrapper .slick-dots li{
    margin: 0 5px!important;
    width: auto!important;
}
.footer_mobile_show{
    display:inherit!important;
        padding: 0;
    text-align: left;
}
.footer_credit span{
    /*float:right;*/
    width:50%;
    /*text-align: right;*/
}
.footer_mobile_show.text-right{
    text-align:right;
}
.footer_menu{
    display:none;
}
.contact_mobile_title{
    display:inherit!important;
    padding:0;
    margin:0 -15px;
    width:110%;
}
.contact_header_wrapper{
    overflow:hidden;
}
.page-template-contactus_tpl .title_on_left{
    display:none;
}
#projects_wrapper ul li{
    padding:40px 25px;
}
.left_menu svg{
    float:left;
    margin:28px 0 0 0;
}
.menu_top_wrapper .left_menu{
    display:none;
}
.work_project_items li, ul.project_posts{
    padding:0 10px!important;
}
.page-template-journal_tpl .project_item_inner_wrapper{
    max-width:400px;
    margin:0 auto;
    height:auto!important;
}
.featured_slider .post_meta_wrapper{
    height:auto!important;
    padding:35px 0 20px!important;
}
.featured_slider .slick-dots{
    margin:-55px 0 45px 20px;
}
.single_featured_post_wrapper .post_meta_wrapper{
    padding:55px 15px 8px 15px;
    height:auto!important;
}
.single_featured_post_wrapper .post_meta_wrapper h5:before{
    margin-left: 0;
}
.single_featured_post_wrapper .post_meta_wrapper h5:before, .featured_slider .post_meta_wrapper h5:before{
    margin-left:0!important;
}
.featured_slider .post_meta_wrapper h5{
    padding-top:30px;
}
.single_featured_post_wrapper h2{
    margin-bottom:25px;
}
.featured_slider .slick-dots li {
    background: transparent;
}
.featured_slider .post_img_wrapper{
    height:450px!important;
}
.list_categories{
    display:none;
}
.featured_slider{
    margin-bottom:35px;
}
.footer_menu_wrapper h5{
    background:url(../images/mobilecarrot-arrow.svg) right 5px top 17px no-repeat;
}
.site-content-contain, .single-featured-image-header {
    margin-top:93px;
}
.subpages .custom_logo{
    padding: 15px 0 8px!important;
}
#mobile_menu{
    position:fixed;
    width:100%;
    z-index:999;
    left:0;
    top:92px;
    background:white;
    text-align:center;
    padding-top:12px;
    padding-bottom:18px;
}
.header_wrapper .right_menu ul li{
    padding:20px 10px;
}
#mobile_menu li{
    padding:8px 0;
}
#mobile_menu a{
    font-family: "franklin-gothic-urw";
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 1.33;
    letter-spacing: 2.16px;
    color: #6a6a6a;
    text-transform: uppercase;
}
#mobile_menu ul{
    margin:0;
}
.footer_menu_wrapper h5{
    font-size:16px!important;
}
.footer_menu a, .footer_menu_wrapper h5{
    line-height:2.6;
}
    
.single-portal .site-content-contain {
    margin-top: initial !important;
}
.subscribe_newsletter h5 {
    margin-bottom: 20px;
}
.product_img_wrapper {
    height: 170px;
}
#products_section li {
    margin: 0 5px;
}	
	
	
	
	
}
/*//////////////////////////////////////////////////////////end 767px//////////////////////////////////////////////////////////*/

@media (max-width:600px){
#shop, #studio{
    margin:45px 0;
}
.page-template-landing_tpl .site-branding{
	padding-bottom:0;
	padding-top:15px;
}
.page-template-landing_tpl .site-content-contain{
    padding-bottom:30px;
}
.page-template-landing_tpl .custom_logo svg{
    width:120px;
}
.landing_page_item img{
    margin-bottom:20px;
	width: 100%;
}
.square_block_info#portfolio_section a{
	padding:12px 15px;
	letter-spacing:1px;	
	width: 78%;
}
.wpcf7-form-control-wrap.whichroomsareincludedinyourPROJECT .wpcf7-list-item {
    width:50%;
    margin:0;
}
.wpcf7-form-control-wrap.PROPERTYSQFOOTAGE, .wpcf7-form-control-wrap.HOMESQFOOTAGE {
    width: 50%;
}
.wpcf7-form-control-wrap.State, .wpcf7-form-control-wrap.Zip, .wpcf7-form-control-wrap.ProjectState, .wpcf7-form-control-wrap.ProjectZip {
    width: 50%;
}
.wpcf7-form-control-wrap.PROJECTSTARTDATE, .wpcf7-form-control-wrap.PROJECTCOMPLETIONDATE {
    width: 50%;
}
#contact_form_wrapper input[type="text"], #contact_form_wrapper input[type="email"], #contact_form_wrapper input[type="url"], #contact_form_wrapper input[type="password"], #contact_form_wrapper input[type="search"], #contact_form_wrapper input[type="number"], #contact_form_wrapper input[type="tel"], #contact_form_wrapper input[type="range"], #contact_form_wrapper input[type="date"], #contact_form_wrapper input[type="month"], #contact_form_wrapper input[type="week"], #contact_form_wrapper input[type="time"], #contact_form_wrapper input[type="datetime"], #contact_form_wrapper input[type="datetime-local"], #contact_form_wrapper input[type="color"], #contact_form_wrapper textarea{
	margin: 10px 0;
}
#contact_form_wrapper textarea {
   height: 100px;
}
.info_on_right p {
    width: 100%;
}
.form_left_label{
	padding:0;
}
#products_section h4 span, #journal_section h4 span, h4.title_with_lines span {
    padding:0 20px;
}
#contact_form_wrapper {
    padding:35px 20px 10px;
}
#instagram_feed a{
    width:45%;
}
#instagram_feed a:nth-child(3){
    display:none;
}
#colophon{
    padding:40px 20px!important;
}
.social-navigation li{
    margin:0 10px;
}
.social-navigation a{
    margin:0;
}
#journal_section ul{
    margin:15px auto 0 auto;
    padding:0 10px;
}
.project_secondary_info_wrapper{
    min-width:90%;
}
#portfolio_section{
    padding:40px 10px 0;
}
.page-template-home_tpl #portfolio_section{
    padding:40px 10px 20px;
}
.lindye_signature{
    max-width:200px;
    bottom:-80px;
}
#founders_section > .row{
    padding: 55px 20px;
}
.founder_inner_info_wrapper{
    width: 95%;
}
#journal_section{
    padding-bottom:0;
}
#portfolio_section h3 span{
    width:42%;
}
#portfolio_section h3{
    bottom:5px;
}
#portfolio_section ul.slick-dots{
    top:55px;
}
#home_header_wrapper h3{
    width:90%;
}
.project_image{
    width:100%!important;
    padding:15px 0!important;
}
.project_images{
    padding:0 20px 35px;
}
.single-projects .entry-content{
    width:100%;
}
.single-featured-image-header{
    padding:0 20px 40px;
}
.project_quote_from_owner{
    margin:35px 0;
}
.project_quote_from_owner{
    font-size:22px;
}
.State input, .ProjectState input, .PROPERTYSQFOOTAGE input, .PROJECTSTARTDATE input{
    width:90%!important;
}
.form_left_label p{
    padding:0;
}
#additional_photos img:first-child, #additional_photos img:last-child{
    max-width:inherit;
    width:100%;
}
h4.title_with_lines{
    margin-bottom:25px;
}
#founders_section{
    margin:40px 0 45px 0;
}
.founders_left_info img{
    margin-bottom:10px;
}
.founders_right_info h6, .founders_right_info blockquote{
    width:100%;
}
#additional_photos {
    padding:20px 25px;
}
#portfolio_section {
    margin:40px 3%;
    width:92%;
}
.wpcf7-submit{
	font-size:11px!important;
}
.info_on_right p{
    text-align:center;
    margin-bottom:25px;
}
.page-template-journal_tpl ul.project_posts{
    margin-bottom: 0;
}
.list_categories a{
    padding:0 6px;
}
.list_categories{
    margin-bottom:15px;
}
.page-template-journal_tpl .project_item{
    height:auto!important;
    padding:0!important;
}
.work_project_items li.categories ul li{
    padding:10px!important;
}
.page-template-journal_tpl ul.project_posts .project_inner{
    height:auto!important;
}
.frame_wrapper{
    width:320px;
    height:260px;
}
.featured_slider .slick-dots{
    margin:15px auto 5px auto;
    text-align: center;
}
.single_featured_post_wrapper .single_post{
    padding:15px 0;
}
.single_featured_post_wrapper .post_img_wrapper h3{
    display:none;
}
.single_featured_post_wrapper{
    padding:20px!important;
}
.single_featured_post_wrapper .single_post li{
    padding:0;
}
.workers_details h5 {
    padding: 15px 40px 5px 40px;
    text-align: center;
}
.post_header_img{
    height:380px;
}
.frame_wrapper{
    border:none;
    margin:0 auto;
    padding:45px 0 20px;
    height:auto;
    width:335px;
}
.frame_wrapper:after{
    border:none;
}
.frame_wrapper h4{
    font-size:16px;
}
#journal_section li{
    max-width:100%;
}
.project_secondary_info_wrapper a, #home_header_wrapper .borders a{
	clear: both;
    float: revert;
    display: block;
}
.project_secondary_info_wrapper a, #home_header_wrapper .borders a{
	text-align: inherit;
}	
#projects_wrapper ul li p.featured_in{
	margin-right: 0;
    text-align: revert;
    float: right;
    display: block;
}
.project_info_inner_wrapper{
	position:inherit;
}	
.project_secondary_info_wrapper {
    padding: 25px 0 0 0;
}
.topInfo {
    width: 100%;
    margin: 0 auto;
}	
.single-projects .single-featured-image-header{
    overflow:hidden;
	padding: 0 50px 40px 50px;
}
	
	
}
/*//////////////////////////////////////////////////////////end 600px//////////////////////////////////////////////////////////*/

@media (max-width:480px){
#shop, #studio{
    padding:0;
}
#shop, #studio{
    margin:30px 0 0;
}
.wpcf7-form-control-wrap.whichroomsareincludedinyourPROJECT .wpcf7-list-item{
    width:100%;
    margin:0;
}
.wpcf7-form-control-wrap.Exteriorareasthatneeddesignoversight .wpcf7-list-item, .wpcf7-form-control-wrap.styleyouarelookingtoaccomplish .wpcf7-list-item, .wpcf7-form-control-wrap.haveyouworkedwithadesignerbefore .wpcf7-list-item, .wpcf7-form-control-wrap.howdidyouhearaboutus .wpcf7-list-item {
    width:100%;
}
.landing_page_item img{
    margin-bottom:10px;
}
.portfolio_cta_btn a, .product_cta_btn a{
    width:88%;
}
.wpcf7-submit{
    width:100%;
    margin-bottom:45px;
}
.wpcf7-form-control.wpcf7-radio{
    /*padding:0!important;*/
}
#contact_form_wrapper p label.label{
    padding:0!important;
}
span.wpcf7-form-control-wrap{
    padding:0;
}
.wpcf7-form-control-wrap.ANYTHINGELSEWESHOULDKNOWABOUTYOURPROJECT, .wpcf7-form-control-wrap.pleaseattachanyphotosofyourspaceinitscurrentstate{
    padding:0;
}
.wpcf7-form-control.wpcf7-radio{
    padding:0!important;
}
.wpcf7-form-control-wrap.estimatednewconstructionbudget{
    padding:0!important;
}
.square_block_info#portfolio_section h1{
    font-size:22px;
}
.square_block_info#portfolio_section{
    min-height:320px;
}
.single-post article.post{
    padding:0;
}
.single-post .entry-content p{
    padding:0 20px;
}
.single-post .entry-content ul {
    padding: 0 20px;
}
.header_inner img, .single-featured-image-header img{
    width:auto;
    height:350px;
    max-width:inherit;
    margin-left:-95px;
    position:relative;
}
.header_inner img, .single-featured-image-header img{
    width:auto;
    height:330px;
    max-width:inherit;
    margin-left:-125px;
    position:relative;
}
.header_inner, .page-template-contactus_tpl .single-featured-image-header{
    width:100%;
    overflow:hidden;
}
.page-template-about_tpl .single-featured-image-header{
    padding:0 0 40px;
    overflow:hidden;
    width:100%;
}
.work_project_items li, ul.project_posts{
    padding: 0!important;
}
.page-template-work_tpl ul.project_posts .project_inner{
    height:380px!important;
}
.page-template-work_tpl project_item{
    height:auto!important;
}
.items_loop .project_info_wrapper{
    padding-top:10px;
}
.zoom-instagram-widget__item{
    width:100%;
    margin:10px 0!important;
}
#instagram_feed a{
    /*width:100%!important;*/
    height:350px!important;
}
#instagram_feed .img-block {
    margin: 15px 0;
}
#instagram_feed h4 {
    margin-bottom: 20px;
}
.inner-img-block a.loaded div {
    height: 150px;
}
#instagram_feed .img-block {
    width: 50%;
}	
.inner-img-block {
    text-align: center;
    height: 150px;
}
#instagram_feed .img-block:last-child{
	display:none;
}
.footer_menu, .square_logo, .subscribe_newsletter {
    padding: 0!important;
}
.footer_mobile_show {
    padding: 0!important;
    text-align: left;
}
.page-template-home_tpl #portfolio_section h3 {
    left: -9px;
}	
.page-template-home_tpl #portfolio_section h3.reverse {
    right: -254px;
}
#portfolio_section h3.reverse {
    top: 1px;
}	
.page-template-home_tpl .portfolio_item_img_wrapper {
    min-height: 300px;
}	
#home_header_wrapper h3{
    margin-right: 0;
    padding-left: 25px;
    text-align: left;
    padding-right: 0;
}	
#home_header_wrapper div.borders {
    margin-right:0!important;
    padding-right:0!important;
}
#home_header_wrapper .borders a {
    padding-left:25px;
}	
}
/*//////////////////////////////////////////////////////////end 480px//////////////////////////////////////////////////////////*/


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.page-template-home_tpl #portfolio_section ul{
    width:90%;
    max-width:280px;
}
.page-template-home_tpl #portfolio_section h3{
    bottom:0;
}
.page-template-home_tpl #portfolio_section h3 span{
    height:1px;
    width:70%;
}
.page-template-home_tpl #portfolio_section{
    padding:30px 10px 0;
}
.page-template-home_tpl #portfolio_section h3.reverse{
    top:0;
}
.customer-portal--header-image {
    margin-top: initial;
}

}
